+++
title = "How to Make a Back Translation"
date =  2024-02-16T17:25:57-08:00
weight = 5
+++

### What is a "back translation"?

Back-translations are word-for-word translations back into a trade or national language. For example, a local language liturgical translation can be translated back into English. The back-translation reflects the content and grammatical structure of the local language as much as possible. It allows someone who does not speak that language to understand how the text is expressed in it. A back-translation is not a proper translation. It will not sound natural because it shows the grammatical patterns that are used in the original language, not those in English.

Here is an example of an early draft translation of Luke 1:26-33 in the Hohumono language of Nigeria, with back translation, side by side with the translated text[^1]: 

| Rezeb a rẹmarẹ a Jịzọs ọ | Foretelling the birth of Jesus |
| ------------------------ | ------------------------------ |
| 26 Bhaa ịhụhụn họbhọrayẹn a reme họhụmọ a Erịsabẹ, Ọbhazị ọthọm ẹnjẹr Gebirạ bhaa Nazarẹt, ụsa gwẹn bhaa Gariri ọ. 27Ẹẹthọm ọnyị wụnagwạ gw’ orạ orom-hozeng, rẹhọn ạạse orạ Meri. Orom gw’ eepo rebhạn orạ Josẹf, gw’ ọzẹng bhaa ẹmarẹthaị a Ọvaị Dever ọ. 28 Gebirạ ọpa eehobhe bhọ ẹẹrọ, ‘Rajụnọ harakụ ara agwọ! Ọbhazị ọkụ ara agwọ ọfẹnẹ bhọ ọọthaa roso-aọnẹ sá rọkpọị ọ!’ | 26 In month sixth of pregnancy of Elizabeth, God he-sent angel Gabriel to Nazareth, town one in Galilee, 27 he-give young lady who she had man not known, name of her is Mary. Man who he she proposed marriage he was Joseph who he came from family line of king David. 28 Angel the went to her there he she said, “Greetings, you whom God he has greatly he looked good face! The Lord he-is with you.” |
29 Meri rofem sa-reevuvurạ bhaa hẹzẹẹrẹ bhọ, bhaa ramọn a hithere ạạje, ọkụbhọ ọtụn bhọvẹn fá reyạ sem rẹja. 30 Asị ẹnjẹr gwẹ sa-ẹẹrọ, ‘Meri, họ-za ọọhara, ozạmạ afọng roso-aọne ara Ọbhazị ọ. 31 Agwọ akụra ahụmọ reme, amar wụn-orom gwá ara aafị Jịzọs ọ. 32 Amẹ órạ ọnọọ a hẹkpẹẹrẹ ada bheeyạ Wụn-orom amẹ Gwẹ́ Ọbhang ọta. Jihova Ọbhazị ẹẹnyị hịsẹẹ a ịbhọbhẹ asẹ aagwẹ Dever ọ. 33 Amẹ ọfẹnẹ ọbhọb dọn a Jekọb bhaa ikpạkpạ-ikpạ, ịbhọbhẹ a hẹvaị aasẹ rekpune hị-ma ịyịna.’ |  29 Mary’s heart it she confused very greatly from words of his, she was she thought something that greeting this it show. 30 But angel the he her told, “Do not you fear Mary, because you have found face good with God. 31 You you will you carry belly, you will bear child-man who you shall name him Jesus. 32 He will be person of greatness and they will him call Son of Who He is High Most. Jihovạ God will him give throne of father his David. 33 He he will again he rule Israel for ever; government of kingship his end not it would it have.” |

### What is the purpose of a back-translation?

One purpose of making a back-translation is to help a translation consultant, or someone else who does not know the language, be able to discuss the translation with the translator. Although it will not give consultants as full an understanding as they would have if they knew the language, it will at least give them some insight and serve as a starting point for further discussion and explanation. It is important that the back-translation be well made. If not, it will mislead the consultant. Back-translations are also a way of testing the translation. Places where the translation is inaccurate or unclear are often discovered through back-translations.

A translator can check the back-translation and add notes to help the consultant, but they should never change what was written by the person doing the back-translation.

### Different kinds of back-translations

One kind of back-translation is *word-for-word*. Although slight adjustments of word order may be made, it follows the original text almost entirely word by word. Here is an example:

| Ne | NWA | toa | hã | Abrama | na: | "Mo | kúlú | ngo, ..." |
| -- | --- | --- | -- | ------ | --- | --- | ---- | -------- |
| Then | Lord | said | to | Abram | that | you | get | up, |

Another kind of back-translation is a *free back-translation*. In this type of back-translation, although the content of the original version is still followed very closely, more grammatical adjustments are made in the back-translation so that it is easier to read and follow.

Often the best type of back-translation to help a consultant is a word-for-word translation, which may well be generated by a computer program, with a free translation of the sentences and phrases underneath. Here is an example:

| Ne | NWA | toa | hã | Abrama | na: | "Mo | kúlú | ngo, ..." |
| -- | --- | --- | -- | ------ | --- | --- | ---- | -------- |
| Then | Lord | said | to | Abram | that | you | get | up, |

| Then the Lord said to Abram, "Leave!" |
| ------------------------------------- |

A back translation can also be done orally during a consultant checking session. This gives opportunity for the consultant to ask for further explanation, where needed. There is also opportunity for discussion. An oral back translation made during a consultant checking session also helps the consultant to know whether the language-speaker making the back translation is understanding the translation easily.

Alternatively, the team may arrange for a written back-translation to be prepared so that this can be sent to the consultant in advance of the consultant session.

### How to make a back-translation

The back-translator should not look at any text except the translation while making the back-translation. All other texts should be closed and put away. Do not under any circumstances look to see what other versions say. The back-translation should reflect **only** what this translation says.

If at any point the back-translator is not sure what the translation means, it shows that at that point the translation is not clear. The back-translator should leave a space, or mark what he or she supposes it means with a question mark.

The back-translation should be made by someone other than the translators. This is because translators have previous knowledge of the passage and know what the translation is meant to say. They no doubt feel the translation communicates the correct meaning or they would not have translated that way. This does not guarantee that the correct meaning would be understood by someone else.

**The person doing the back-translation should be someone who has the same knowledge as the target audience.** For example, if the translation is being prepared primarily for church members, a person from that background should do the back-translation. If the translation is for chanters or for the choir, a chanter or choir member should do the back-translation.

### Training back-translators

Making a good back-translation is not easy. It takes teaching and practice. It is best if the back-translator starts by translating a non-liturgical text, such as a song or a short folk story. Feedback needs to be given and two or three other short texts back-translated with feedback before he/ she begins doing this for liturgical texts.

### Format of the back-translation

If the translation is entered into a computer, format it so that there are large spaces under each line. The back-translator gives the free translation under each line, either on the computer or on a printout.

If the translation is written by hand, a space should be left underneath the translation so that the back-translation can be written in underneath the text. If is helpful if the back-translation is written in a different colour ink or pencil from the translation itself.

| REMEMBER |
| -------- |
| **A back translation helps someone who does not know the language of the translation to understand how the meaning is expressed in the translation. Include explanatory notes where needed.** |


---

Adapted from *Bible Translation Basics: Communicating Scripture in a Relevant Way* by Hill, Gutt, Hill, Unger, & Floyd, 2011, pages 279-281.



[^1]: Taken from  *Bible Translation: An Introductory Course in Translation Principles, Fourth Edition* by Katharine Barnwell, 2020, page 113.  





